/* Background */
.background-wrapper{ background: url('./images/background/default.jpg') no-repeat 0 0 fixed #000; background-size: cover; position: fixed; top: 0; left: 0; right: 0; bottom: 0; }
  .background-wrapper:after{ content: " "; display: block; position: absolute; top: 0; right: 0; bottom: 0; left: 0; background: rgba(0, 0, 0, 0.4); }
  
  /* Home background */
  .home .background-wrapper,
  .home .background-wrapper.bgi-01,
  .home .background-wrapper.bgi-02,
  .home .background-wrapper.bgi-03,
  .home .background-wrapper.bgi-04{ background-image: url('./images/background/home/bg-01.jpg'); }
  .home .background-wrapper.bgi-01{ background-image: url('./images/background/home/bg-01.jpg'); }
  .home .background-wrapper.bgi-02{ background-image: url('./images/background/home/bg-02.jpg'); }
  .home .background-wrapper.bgi-03{ background-image: url('./images/background/home/bg-03.jpg'); }
  .home .background-wrapper.bgi-04{ background-image: url('./images/background/home/bg-04.jpg'); }
  
  /* What we do background */
  .whatwedo .background-wrapper,
  .whatwedo .background-wrapper.bgi-01,
  .whatwedo .background-wrapper.bgi-02,
  .whatwedo .background-wrapper.bgi-03,
  .whatwedo .background-wrapper.bgi-04{ background-image: url('./images/background/whatwedo/bg-01.jpg'); }
  .whatwedo .background-wrapper.bgi-01{ background-image: url('./images/background/whatwedo/bg-01.jpg'); }
  .whatwedo .background-wrapper.bgi-02{ background-image: url('./images/background/whatwedo/bg-02.jpg'); }
  .whatwedo .background-wrapper.bgi-03{ background-image: url('./images/background/whatwedo/bg-03.jpg'); }
  .whatwedo .background-wrapper.bgi-04{ background-image: url('./images/background/whatwedo/bg-04.jpg'); }
  
  /* Team background */
  .team .background-wrapper,
  .team .background-wrapper.bgi-01,
  .team .background-wrapper.bgi-02,
  .team .background-wrapper.bgi-03,
  .team .background-wrapper.bgi-04{ background-image: url('./images/background/team/bg-01.jpg'); }
  .team .background-wrapper.bgi-01{ background-image: url('./images/background/team/bg-01.jpg'); }
  .team .background-wrapper.bgi-02{ background-image: url('./images/background/team/bg-02.jpg'); }
  .team .background-wrapper.bgi-03{ background-image: url('./images/background/team/bg-03.jpg'); }
  .team .background-wrapper.bgi-04{ background-image: url('./images/background/team/bg-04.jpg'); }
  
  /* Team members */
  
    /* Nijsen Janneke */
    .team.nijsen-janneke .background-wrapper,
    .team.nijsen-janneke .background-wrapper.bgi-01{ background-image: url('./images/background/team/nijsen-janneke/bg-01.jpg'); }
  
    /* Van den Ameele Chris */
    .team.van-den-ameele-chris .background-wrapper,
    .team.van-den-ameele-chris .background-wrapper.bgi-01{ background-image: url('./images/background/team/van-den-ameele-chris/bg-01.jpg'); }
  
    /* Basten Carlo */
    .team.basten-carlo .background-wrapper,
    .team.basten-carlo .background-wrapper.bgi-01{ background-image: url('./images/background/team/basten-carlo/bg-01.jpg'); }
  
    /* Thijssen Henk */
    .team.thijssen-henk .background-wrapper,
    .team.thijssen-henk .background-wrapper.bgi-01{ background-image: url('./images/background/team/thijssen-henk/bg-01.jpg'); }
  
    /* Jos Kusters */
    .team.jos-kusters .background-wrapper,
    .team.jos-kusters .background-wrapper.bgi-01{ background-image: url('./images/background/team/jos-kusters/bg-01.jpg'); }
  
  /* Contact background */
  .contact .background-wrapper,
  .contact .background-wrapper.bgi-01,
  .contact .background-wrapper.bgi-02,
  .contact .background-wrapper.bgi-03,
  .contact .background-wrapper.bgi-04{ background-image: url('./images/background/contact/bg-01.jpg'); }
  .contact .background-wrapper.bgi-01{ background-image: url('./images/background/contact/bg-01.jpg'); }
  .contact .background-wrapper.bgi-02{ background-image: url('./images/background/contact/bg-02.jpg'); }
  .contact .background-wrapper.bgi-03{ background-image: url('./images/background/contact/bg-03.jpg'); }
  .contact .background-wrapper.bgi-04{ background-image: url('./images/background/contact/bg-04.jpg'); }
  
/* 768px */
@media screen and (max-width: 48em){  
  
/* Background */
.background-wrapper{ background-image: url('./images/background/default-768.jpg'); background-position: center center; }
  .background-wrapper:after{ display: none; }
  
  /* Home background */
  .home .background-wrapper,
  .home .background-wrapper.bgi-01,
  .home .background-wrapper.bgi-02,
  .home .background-wrapper.bgi-03,
  .home .background-wrapper.bgi-04{ background-image: url('./images/background/home/bg-01-768.jpg'); }
  .home .background-wrapper.bgi-01{ background-image: url('./images/background/home/bg-01-768.jpg'); }
  .home .background-wrapper.bgi-02{ background-image: url('./images/background/home/bg-02-768.jpg'); }
  .home .background-wrapper.bgi-03{ background-image: url('./images/background/home/bg-03-768.jpg'); }
  .home .background-wrapper.bgi-04{ background-image: url('./images/background/home/bg-04-768.jpg'); }
  
  /* What we do background */
  .whatwedo .background-wrapper,
  .whatwedo .background-wrapper.bgi-01,
  .whatwedo .background-wrapper.bgi-02,
  .whatwedo .background-wrapper.bgi-03,
  .whatwedo .background-wrapper.bgi-04{ background-image: url('./images/background/whatwedo/bg-01-768.jpg'); }
  .whatwedo .background-wrapper.bgi-01{ background-image: url('./images/background/whatwedo/bg-01-768.jpg'); }
  .whatwedo .background-wrapper.bgi-02{ background-image: url('./images/background/whatwedo/bg-02-768.jpg'); }
  .whatwedo .background-wrapper.bgi-03{ background-image: url('./images/background/whatwedo/bg-03-768.jpg'); }
  .whatwedo .background-wrapper.bgi-04{ background-image: url('./images/background/whatwedo/bg-04-768.jpg'); }
  
  /* Team background */
  .team .background-wrapper,
  .team .background-wrapper.bgi-01,
  .team .background-wrapper.bgi-02,
  .team .background-wrapper.bgi-03,
  .team .background-wrapper.bgi-04{ background-image: url('./images/background/team/bg-01-768.jpg'); }
  .team .background-wrapper.bgi-01{ background-image: url('./images/background/team/bg-01-768.jpg'); }
  .team .background-wrapper.bgi-02{ background-image: url('./images/background/team/bg-02-768.jpg'); }
  .team .background-wrapper.bgi-03{ background-image: url('./images/background/team/bg-03-768.jpg'); }
  .team .background-wrapper.bgi-04{ background-image: url('./images/background/team/bg-04-768.jpg'); }
  
  /* Team members */
  
    /* Nijsen Janneke */
    .team.nijsen-janneke .background-wrapper,
    .team.nijsen-janneke .background-wrapper.bgi-01{ background-image: url('./images/background/team/nijsen-janneke/bg-01-768.jpg'); }
  
    /* Van den Ameele Chris */
    .team.van-den-ameele-chris .background-wrapper,
    .team.van-den-ameele-chris .background-wrapper.bgi-01{ background-image: url('./images/background/team/van-den-ameele-chris/bg-01-768.jpg'); }
  
    /* Basten Carlo */
    .team.basten-carlo .background-wrapper,
    .team.basten-carlo .background-wrapper.bgi-01{ background-image: url('./images/background/team/basten-carlo/bg-01-768.jpg'); }
  
    /* Thijssen Henk */
    .team.thijssen-henk .background-wrapper,
    .team.thijssen-henk .background-wrapper.bgi-01{ background-image: url('./images/background/team/thijssen-henk/bg-01-768.jpg'); }
  
    /* Jos Kusters */
    .team.jos-kusters .background-wrapper,
    .team.jos-kusters .background-wrapper.bgi-01{ background-image: url('./images/background/team/jos-kusters/bg-01-768.jpg'); }
  
  /* Contact background */
  .contact .background-wrapper,
  .contact .background-wrapper.bgi-01,
  .contact .background-wrapper.bgi-02,
  .contact .background-wrapper.bgi-03,
  .contact .background-wrapper.bgi-04{ background-image: url('./images/background/contact/bg-01-768.jpg'); }
  .contact .background-wrapper.bgi-01{ background-image: url('./images/background/contact/bg-01-768.jpg'); }
  .contact .background-wrapper.bgi-02{ background-image: url('./images/background/contact/bg-02-768.jpg'); }
  .contact .background-wrapper.bgi-03{ background-image: url('./images/background/contact/bg-03-768.jpg'); }
  .contact .background-wrapper.bgi-04{ background-image: url('./images/background/contact/bg-04-768.jpg'); }
  
}

/* Ipad stuff */
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape){
  
/* Background */
.background-wrapper{ background-image: url('./images/background/default-768.jpg'); background-position: center center; }
  
  /* Home background */
  .home .background-wrapper,
  .home .background-wrapper.bgi-01,
  .home .background-wrapper.bgi-02,
  .home .background-wrapper.bgi-03,
  .home .background-wrapper.bgi-04{ background-image: url('./images/background/home/bg-01-768.jpg'); }
  .home .background-wrapper.bgi-01{ background-image: url('./images/background/home/bg-01-768.jpg'); }
  .home .background-wrapper.bgi-02{ background-image: url('./images/background/home/bg-02-768.jpg'); }
  .home .background-wrapper.bgi-03{ background-image: url('./images/background/home/bg-03-768.jpg'); }
  .home .background-wrapper.bgi-04{ background-image: url('./images/background/home/bg-04-768.jpg'); }
  
  /* What we do background */
  .whatwedo .background-wrapper,
  .whatwedo .background-wrapper.bgi-01,
  .whatwedo .background-wrapper.bgi-02,
  .whatwedo .background-wrapper.bgi-03,
  .whatwedo .background-wrapper.bgi-04{ background-image: url('./images/background/whatwedo/bg-01-768.jpg'); }
  .whatwedo .background-wrapper.bgi-01{ background-image: url('./images/background/whatwedo/bg-01-768.jpg'); }
  .whatwedo .background-wrapper.bgi-02{ background-image: url('./images/background/whatwedo/bg-02-768.jpg'); }
  .whatwedo .background-wrapper.bgi-03{ background-image: url('./images/background/whatwedo/bg-03-768.jpg'); }
  .whatwedo .background-wrapper.bgi-04{ background-image: url('./images/background/whatwedo/bg-04-768.jpg'); }
  
  /* Team background */
  .team .background-wrapper,
  .team .background-wrapper.bgi-01,
  .team .background-wrapper.bgi-02,
  .team .background-wrapper.bgi-03,
  .team .background-wrapper.bgi-04{ background-image: url('./images/background/team/bg-01-768.jpg'); }
  .team .background-wrapper.bgi-01{ background-image: url('./images/background/team/bg-01-768.jpg'); }
  .team .background-wrapper.bgi-02{ background-image: url('./images/background/team/bg-02-768.jpg'); }
  .team .background-wrapper.bgi-03{ background-image: url('./images/background/team/bg-03-768.jpg'); }
  .team .background-wrapper.bgi-04{ background-image: url('./images/background/team/bg-04-768.jpg'); }
  
  /* Team members */
  
    /* Nijsen Janneke */
    .team.nijsen-janneke .background-wrapper,
    .team.nijsen-janneke .background-wrapper.bgi-01{ background-image: url('./images/background/team/nijsen-janneke/bg-01-768.jpg'); }
  
    /* Van den Ameele Chris */
    .team.van-den-ameele-chris .background-wrapper,
    .team.van-den-ameele-chris .background-wrapper.bgi-01{ background-image: url('./images/background/team/van-den-ameele-chris/bg-01-768.jpg'); }
  
    /* Basten Carlo */
    .team.basten-carlo .background-wrapper,
    .team.basten-carlo .background-wrapper.bgi-01{ background-image: url('./images/background/team/basten-carlo/bg-01-768.jpg'); }
  
    /* Thijssen Henk */
    .team.thijssen-henk .background-wrapper,
    .team.thijssen-henk .background-wrapper.bgi-01{ background-image: url('./images/background/team/thijssen-henk/bg-01-768.jpg'); }
  
    /* Jos Kusters */
    .team.jos-kusters .background-wrapper,
    .team.jos-kusters .background-wrapper.bgi-01{ background-image: url('./images/background/team/jos-kusters/bg-01-768.jpg'); }
  
  /* Contact background */
  .contact .background-wrapper,
  .contact .background-wrapper.bgi-01,
  .contact .background-wrapper.bgi-02,
  .contact .background-wrapper.bgi-03,
  .contact .background-wrapper.bgi-04{ background-image: url('./images/background/contact/bg-01-768.jpg'); }
  .contact .background-wrapper.bgi-01{ background-image: url('./images/background/contact/bg-01-768.jpg'); }
  .contact .background-wrapper.bgi-02{ background-image: url('./images/background/contact/bg-02-768.jpg'); }
  .contact .background-wrapper.bgi-03{ background-image: url('./images/background/contact/bg-03-768.jpg'); }
  .contact .background-wrapper.bgi-04{ background-image: url('./images/background/contact/bg-04-768.jpg'); }
  
}